sftp_statvfs_t(3)

NAME
sftp_statvfs_t - SFTP statvfs structure.

SYNOPSIS

#include <include/libssh/sftp.h>

  Data Fields
uint64_t f_bavail
free blocks in file system
uint64_t f_bfree
number of blocks (unit f_frsize)
uint64_t f_blocks
fundamental fs block size
uint64_t f_favail
free file inodes
uint64_t f_ffree
total file inodes
uint64_t f_files
free blocks for non-root
uint64_t f_flag
file system id
uint64_t f_frsize
file system block size
uint64_t f_fsid
free file inodes for to non-root
uint64_t f_namemax
bit mask of f_flag values

Detailed Description

SFTP statvfs structure.

Author

Generated automatically by Doxygen for libssh from the source code.